@CHARSET "ISO-8859-1";

#rocket_overlay {
	display: none;
	left: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 10000;	
}

#rocket_overlay_content {
	display: none;
	position: fixed;
	z-index: 1000001;	
}

.left {
	text-align: left;
}

.center {
	text-align: center;
}

.centered {
	margin-left: auto;
	margin-right: auto;	
	text-align: left;
}

.underline {
	text-decoration: underline;	
}

.right {
	text-align: right;
}

.float_left {
	float: left;
}

.float_right {
	float: right;
}

.full {
	width: 100%;
}

div.relative {
	height: 0px;
	position: relative;
	width: 0px;
}

div.absolute {
	position: absolute;
}

br.half {
	line-height: 0.5em;
}

br.quarter {
	line-height: 0.25em;	
}

table.fixed {
	table-layout: fixed;
}

.captcha{
  overflow: hidden;
	clear:both;
}
.captcha a{
  color:#000;
  text-decoration:underline;
}
.captcha .captcha_pic{
	float: left;
	width:160px;
}
.captcha .captcha_field{
	float: left;
	width:250px;
}
span.footnotes{
	vertical-align:top;
	font-size:11px;
	color:#A3A3A3;
	font-weight:normal;
}

/* form valid/invalid styles*/
input.invalid, select.invalid, textarea.invalid {
    border: 1px solid #ff0000 !important;
    background: #ffdddd !important;
}
/* /form valid/invalid styles*/

#rocketLayerLoad { display: none; position: absolute; top: 40px; z-index: 10000; left: 50%; margin-left: -456px;   width: 900px; }

#rocketLayerContent.loading{
    background: url("/builtinimg/preloader.png") no-repeat scroll center 20px #fff !important;
    display:block;
    height: 580px;
}

#rocketLayerIframe {    width: 100%;   height:100%;   overflow-y: scroll;     max-height: 100%;   display: inline;   position: relative;}

#rocketLayer{
    background:#fff;
    display: table;
    overflow: visible;
    width: 900px;
    position: relative;
    background: none repeat scroll 0 0 #e9eaec;
    border: 1px solid #b0b0b0;
    padding: 0 10px 9px 9px;
}
#rocketLayer  header h1#rocketLayerHead {
    padding-top: 5px;
    color: #2e577f;
    font-size: 16px;
    padding-left: 10px;
}
#rocketLayer header .close {
    position: absolute;
    right: 15px;
    text-decoration: none;
    top: 0;
     cursor: pointer;
    float: right;
    font-size: 12px;
    margin: 10px 14px 0 0;
    text-decoration: underline;
}

#rocketLayerContent{
   height: 580px;
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #cbcbcb;
    border-radius: 5px;
    padding: 13px 11px 10px;
}



#rocketLayer #rocketLayerLinkCmsPage span {
    background: url("/builtin/img/cmsloginbg.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 7px;
    position: absolute;
    right: 0;
    top: -26px;
}
#rocketLayer #rocketLayerLinkCmsPage a{   
    background: url("/builtin/img/eigenschaften.gif") no-repeat scroll 0 0;
    padding-left:20px;
    color:#fff;
    
}
.rocketlayer *{max-width: 900px;}

/*
 * the real style is set and overwritten via rockt.js later
 */
.clxjs {display:none;}